
/*-------------------------------------------------*/
/*--------------------1152x864---------------------*/
/*-------------------------------------------------*/

#text1
{
	margin-left: 225px;/*screen narrower so less room from the sides of the browser*/
	margin-right: 225px;/*screen narrower so less room from the sides of the browser*/
}

#text2
{
	margin-left: 225px;/*screen narrower so less room from the sides of the browser*/
	margin-right: 225px;/*screen narrower so less room from the sides of the browser*/
}

#navigation ul
{
	margin-left: 4%;/*screen narrower so less room from the sides of the browser*/
}

#navigation ul li
{
	min-width: 100px;
	padding-left: 10px;/*space between links*/
	padding-right: 10px;/*space between links*/
}

#box
{
	background-color: white;
	color: black;
	z-index: 10;
	position: relative;
}

.slides 
{
    width: 80%;
}

#anim1 img
{
	padding-left: 0px;/*no space between images as there is no room, screen verry narrow*/
	padding-right: 0px;/*no space between images as there is no room, screen verry narrow*/
}

#bar img
{
	padding-left: 0px;/*no space between images as there is no room, screen verry narrow*/
	padding-right: 0px;/*no space between images as there is no room, screen verry narrow*/
}

@-webkit-keyframes expand/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 125px;}/*final height*/
	
}

@-moz-keyframes expand/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 125px;}/*final height*/
	
}

@-webkit-keyframes expand1/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1290px;}/*final height*/
	
}

@-moz-keyframes expand1/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1290px;}/*final height*/
	
}

@-webkit-keyframes expand2/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 900px;}/*final height*/
	
}

@-moz-keyframes expand2/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 900px;}/*final height*/
	
}

@-webkit-keyframes expand3/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 600px;}/*final height*/
}

@-moz-keyframes expand3/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 600px;}/*final height*/	
}

@-webkit-keyframes expand4/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1900px;}/*final height*/	
}

@-moz-keyframes expand4/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1900px;}/*final height*/	
}

@-webkit-keyframes expand5/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1550px;}/*final height*/
}

@-moz-keyframes expand5/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1550px;}/*final height*/	
}

@-webkit-keyframes expand6/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1255px;}/*final height*/
}

@-moz-keyframes expand6/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1255px;}/*final height*/	
}

@-webkit-keyframes expand7/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3640px;}/*final height*/	
}

@-moz-keyframes expand7/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3640px;}/*final height*/	
}

@-webkit-keyframes expand8/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1200px;}/*final height*/	
}

@-moz-keyframes expand8/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1200px;}/*final height*/
}

@-webkit-keyframes expand11/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 965px;}/*final height*/	
}

@-moz-keyframes expand11/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 965px;}/*final height*/
}

@-webkit-keyframes expand12/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1300px;}/*final height*/	
}

@-moz-keyframes expand12/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 1300px;}/*final height*/
}

@-webkit-keyframes expand13/*used for all browsers except mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3100x;}/*final height*/
}

@-moz-keyframes expand13/*used for mozilla*/
{
	0%{height: 0px; }/*starting height*/
	100%{height: 3100px;}/*final height*/	
}

footer
{
	height: auto;
}

#contact1
{
	width: 100%;/*cotact boxes are 100% width as 3 wouldn't fit on a narrow screen*/
	text-align: center;	
}

#contact2
{
	width: 100%;/*cotact boxes are 100% width as 3 wouldn't fit on a narrow screen*/
	text-align: center;
}

#contact3
{
	width: 100%;/*cotact boxes are 100% width as 3 wouldn't fit on a narrow screen*/
	text-align: center;
}

#contain
{
	background-color: black;
	height: 20px;
}

#box1
{
	display: inline-block;
}